Subject: Review of draft-ietf-ccamp-ospf-availability-extension-08

From: Jouni Korhonen <[email-masked]>
Date: Thu, 29 Dec 2016 03:37:02 -0800

Reviewer: Jouni Korhonen
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-ccamp-ospf-availability-extension-??
Reviewer: Jouni Korhonen
Review Date: 2016-12-29
IETF LC End Date: 2016-10-24
IESG Telechat date: 2017-02-16

Summary: Ready for publication.

Major issues: None.

Minor issues: None.

Nits/editorial comments: 

I reviewed -07 version of the document. The issue I raised back then
has been addressed in an adequate level.
There are still editorial nits in the document like:

* Section 2:
   "include a< availability, bandwidth> information list in its OSPF"
   where the "a<" is somewhat confusing..
* Section 2:
   "node(s).The setup"
   which misses a space. 

However, these nits and alike can be corrected by the RFC Editor.